본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

D-Link DES-3052/A Switch

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
라우팅/스위칭 용량
17,6 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
자동 MDI/MDI-X
예
SFP/SFP+ 포트 수
2
기본 개폐 RJ 45 이더넷 입력 수
SSH/SSL 지원
예
전원 LED
예
통신 LED 표시등
GTIN EAN UPC
0790069328626,
AC 입력 전압
AC 입력 주파수
MIB 지원
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF 범위
292133 Saat
SFP 모듈 슬롯 수
SFP-SFP 포트 수
2
SSH SSL 지원
예
VLAN 지원
예
구리 이더넷 케이블링 기술
기가비트 이더넷 구리 포트 수
2
깊이
내부 메모리
너비
높이
데이터 속도
10/100/1000 Mbit
라우팅 트랜짓 용량
메모리 유형
SDRAM
무게
보안
cUL, LVD
브랜드
D-Link
브랜드
D-Link
비작동 습도
생산 날짜
선반 설치
스택 가능
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2012-06-08
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 기술
유선
연결 제어 목록 ACL
연결 클러스터링
오토 MDI MDI-X
웹 기반 관리
작동 습도 범위
5 - 95%
작동 온도 범위
0 - 40 °C
적합성 선언서
전력 소비량
전체 양면 인쇄
점보 프레임 지원
접촉 층
제품 색상
제품 시리즈
제품 이름
DES-3052
제품 이름
DES-3052
제품 코드
DES-3052/A
주소 테이블 크기
최대 데이터 전송 속도
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콘솔 입력
RS-232
키 유형
트리 프로토콜 기간
패키지 전송 속도
13.1 mpps
패키지 캐시
폼 팩터
플래시 메모리
D-Link DES-3052/A Switch